/* Standard
============================================================================= */

html{
  height: 100%;
}

body{
  margin: 0;
  padding: 0;
  font: 11px/15px Georgia, Times New Roman, serif;
  color: #47453f;
  text-align: center;
	background: url(/img/backgrounds/page.gif) 50% repeat-y #e4e0d1;
  height: 100%;
}

img{
  border : 0px;
}


/* Structural
============================================================================= */

#pageWrapper{
  width: 820px;
  margin: 0 auto;
  text-align: left;
}

#pageHeader{
  width: 820px;
  height: 369px;
  background: #980C00 url(/img/backgrounds/header.jpg) no-repeat;
  text-align: center;
  display: block;
  position: relative;
}

#contentWrapper{
  width: 496px;
  margin: 0 0 0 52px;
  text-align: left;
}

#contentWrapperWide{
  width: 716px;
  margin: 0 0 0 52px;
  text-align: left;
}

#contentSection{
  margin-bottom: 26px;
}

#rightColumn{
  float: right;
  display: table-cell;
  width: 190px;
  padding-right: 44px;
}

.sideBoxTop{
  background: url(/img/backgrounds/sideBox.jpg) top no-repeat;
  width: 190px;
  padding-bottom: 16px;
}

.sideBox{
  background: url(/img/backgrounds/sideBox.jpg) top no-repeat;
  background-color: #eee6d6;
  width: 190px;
  padding-bottom: 16px;
  margin-top: 12px;
}

.bandMember{
  background: url(/img/backgrounds/bandMember.jpg) top no-repeat;
  padding-bottom: 14px;
}

.bandMember .polaroid{
  float: left;
  margin-left: 18px;
}

.bandMember .info{
  width: 476px;
  margin-left: 206px;
  padding-top: 24px;
}

#thumbs{
  margin-top: 16px;
}

#thumbs ul{
  padding: 0;
  margin: 0;
}

#thumbs li{
  list-style: none;
  background: url(/img/backgrounds/photo.jpg);
  padding: 0;
  margin: 0 6px 6px 0;
  width: 113px;
  height: 113px;
  float: left;
}

#thumbs li .end{
  margin: 0 0 6px 0;
}

#submitWrapper{
  width: 162px;
  padding: 10px 0 0 16px;
}

#mp3Player{
  padding: 16px 0 0px 10px;
}

#store{
  margin-top: 16px;
}

.product{
  width: 156px;
  height: 239px;
  float: left;
  margin-right: 12px;
  background: url(/img/backgrounds/product.jpg) top no-repeat;
}

.productEnd{
  width: 156px;
  height: 239px;
  float: left;
  background: url(/img/backgrounds/product.jpg) top no-repeat;
}


/* Headings & Text
============================================================================= */

a{
  text-decoration: underline;
  color: #6c9900;
}

a:hover{
  text-decoration: none;
}

p{
	margin: 0;
	padding: 0;
}

/* Apply to new paragraphs */
.new{
  padding-top: 14px;
}

h2{
  font-size: 11px;
  font-weight: bold;
  margin: 0;
  padding: 0;
}

.heading{
  padding-bottom: 10px;
  border-bottom: 1px dashed #D4D2C3;
  margin-bottom: 18px;
}

.date{
  color: #a6a193;
  padding-bottom: 4px;
}

.sideHeading{
  margin: 9px 0 0 16px;
}

.sideBoxTop p,
.sideBox p{
  color: #625335;
  padding: 16px 16px 0px 16px;
}

#downloads ul{
  color: #625335;
  margin: 16px 0;
  padding: 0;
}

.sideBox ul{
  color: #625335;
  margin: 16px 16px 0px 16px;
  padding: 0;
}

.sideBox li{
  list-style: none;
  line-height: 15px;
  padding-bottom: 4px;
}

#downloads li{
  list-style: none;
  background: url(/img/misc/save.gif) 5px no-repeat;
  padding-left: 19px;
  line-height: 18px;
}

.bandMember ul{
  color: #47453f;
  padding: 0;
}

.bandMember li{
  list-style: none;
  background: none;
  padding: 0;
  margin: 0;
  line-height: 19px;
}

.product p,
.productEnd p{
  padding: 0 16px;
}

#rightColumn ul li span
{
  color: #7F7355;
  display: block;
}

/* Misc
============================================================================= */

#logo{
  margin: 21px auto 0 auto;
}

/* To be applied to all pictures */
.border{
  padding: 2px;
  border: 1px solid #a9a9a9;
  display: table-cell;
}

.arrow{
  margin-right: 4px;
}

.ep{
  margin: 20px 10px 6px 16px;
  float: left;
  border: 1px solid #b3a68d;
}

.photo{
  margin: 17px;
}

.productPic{
  margin: 16px 16px 8px 16px;
  border: 1px solid #b3a68d;
}


/* Buttons
============================================================================= */

a.buy
{
  width: 66px;
  height: 18px;
  display: block;
  background: url(/img/buttons/buyNow.gif) top no-repeat;
  margin: 8px 0 0 16px;
}

a.buy:hover
{
  background-position: bottom;
}


/* Navigation
============================================================================= */


#pageHeader ul{
  margin: 0;
  padding: 0;
}

#pageHeader li{
  list-style: none;
}

.home, .band, .diary, .music, .photos, .store, .links, .contact
{
  display: block;
  position: absolute;
  font-size: 1px;
  background: url(/img/nav/home.gif) 0 0 no-repeat;
}

.home, .home a {width: 56px; height: 14px; top: 286px; left: 42px;  background-image: url(/img/nav/home.gif);}
.band, .band a {width: 56px; height: 15px; top: 282px; left: 110px; background-image: url(/img/nav/band.gif);}
.diary, .diary a {width: 58px; height: 14px; top: 299px; left: 219px; background-image: url(/img/nav/diary.gif);}
.music, .music a {width: 62px; height: 14px; top: 300px; left: 291px; background-image: url(/img/nav/music.gif);}
.store, .store a {width: 63px; height: 17px; top: 269px; left: 506px; background-image: url(/img/nav/store.gif);}
.links, .links a {width: 59px; height: 12px; top: 285px; left: 616px; background-image: url(/img/nav/links.gif);}
.photos, .photos a   {width: 73px; height: 20px; top: 276px; left: 422px; background-image: url(/img/nav/photos.gif);}
.contact, .contact a {width: 81px; height: 13px; top: 287px; left: 688px; background-image: url(/img/nav/contact.gif);}

.home a, .band a, .diary a, .music a, .photos a, .store a, .links a, .contact a
{
  display: block;
  line-height: 12px;
}

.home a:hover, .band a:hover, .diary a:hover, .music a:hover, .photos a:hover,
.store a:hover, .links a:hover, .contact a:hover, .home a.on, .band a.on, .diary a.on,
.music a.on, .photos a.on, .store a.on, .links a.on, .contact a.on
{
  background-position: bottom;
  text-decoration: none;
}


/* Signup Form
=========================================================================== */

#signupForm
{
  margin: 0;
  padding: 8px 15px 0 15px;
}

#signupName, #signupEmail
{
  height: 16px !important;
  height: 14px;
  heigh\t: 16px;
  width: 150px !important;
  width: 146px;
  widt\h: 150px;
  padding: 2px 0 0 4px; 
  border: 1px solid #B3A68D;
  line-height: 16px;
  font-size: 11px;
  color: #8D887B;
  margin: 2px 0 4px 0;
}

#pageWrapper #signupName.error, #pageWrapper #signupEmail.error
{
  border-color: #B30E00;
  color: #B30E00;
}

#signupButton
{
  display: block;
  height: 18px;
  width: 56px;
  background: url(/img/buttons/submit.gif) 0 0 no-repeat;
  margin-top: 6px;
}

#signupButton:hover
{
  background-position: 0 -18px;
}


/* Nectar
=========================================================================== */

#nectarBar
{
  padding: 4px 5px 0 5px;
}

#nectarBar div, #nectarBar div a
{
  float: right;
  display: block;
  background: url(/img/buttons/close.gif) 0 0 no-repeat;
  height: 18px;
  width: 55px;
  margin: 0;
}

#nectarBar div a
{
  float: none;
  margin: 0;
  text-decoration: none;
  line-height: 1px;
  font-size: 1px;
}

#nectarBar div a:hover
{
  text-decoration: none;
  background-position: 0 -18px;
}

/* Footer
=========================================================================== */

#footer{
  width: 820px;
  background: url(/img/backgrounds/footer.gif) bottom no-repeat;
  margin: 52px auto 0 auto;
  padding: 0;
  color: #acaaa4;
  text-align: left;
  height: 76px;
}

#footer p{
  margin: 0 48px;
  padding-top: 38px;
}

#footer a{
  color: #76736b;
  text-decoration: none;
}

#footer a:hover{
  color: #fff;
  text-decoration: none;
  background: #76736b;
}

#footer .bbb{
  float: right;
  margin: 0 48px;
  padding-top: 38px;
}